:root {
--caRiIrFvjHCS: #BE5391;
--XkFVPxlyQswH: #FCD3DF;
--xAuMNkLrYMpc: #B2B2B2;
--WgPrmYRLVPFu: #e8e8e8;
--VKQCjOyialen: #000;
--QJyhIAAEUInE: rgba(240, 190, 190, 0.5);
--nmyZrXBWyVxs: #0164A7;
--gxqhPsvtbcJn: #ab0000;
--ZKinSBaCrqXz: #fff;
--JwrrSvqzCpza: #FCD3DF;
--WYKgKTqNsbCp: #0F0311;
--xDqwLMTEJclX: #fff;
--boXbbvCcjNyj: #000000;
--XMwmtKTwpXUz: #4014f7;
--ANOyWcghPdmn: #250c91;
--tToqcVpGpPWZ: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--xDqwLMTEJclX);
text-decoration: none;
}

a:hover {
color: var(--ANOyWcghPdmn);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--JwrrSvqzCpza);
color: var(--VKQCjOyialen);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.ovVWvHrMhlhl {
background-color: var(--nmyZrXBWyVxs);
padding: 10px 0;
display: flex;
}

.XjzlykqzQQnE {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.IrGzdUvDhLvj {
display: flex;
align-items: center;
gap: 10px;
}

.adYRbvflkcWm {
cursor: pointer;
pointer-events: auto;
}

.BrxnIgbZepPE {
width: 70px;
border-radius: 16px;
}

.xSaxbJbVgArZ {
font-size: 20px;
font-weight: bold;
color: var(--ZKinSBaCrqXz);
white-space: nowrap;
}
.aSOmUiEvyjAc .xSaxbJbVgArZ{
white-space: normal;
}
.AKTpXsWHOHCK {
display: flex;
gap: 12px;
align-items: center;
}

.AKTpXsWHOHCK a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.AKTpXsWHOHCK a:first-child {
background: var(--caRiIrFvjHCS);
border: none;
width: auto;
}

.AKTpXsWHOHCK a:nth-child(2) {
background: transparent;
outline: 2px solid var(--caRiIrFvjHCS);
animation: pulse 2s infinite;
}

.AKTpXsWHOHCK a:hover {
background: var(--caRiIrFvjHCS);
color: var(--ZKinSBaCrqXz);
}


.fHgvfVHIMjyt {
background-color: var(--JwrrSvqzCpza);
padding: 0 15px;
}
.WvhXCUlGocag {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--ZKinSBaCrqXz);
}

.EIRBvMKxgIUr {
margin-left: 5px;
font-weight: 800;
}

.jgZWPQxSvqVc {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.HiajoModPLKn {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.HiajoModPLKn {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.SkblBLIEDeBg a {
color: var(--VKQCjOyialen);
}

.SkblBLIEDeBg.active a {
color: var(--caRiIrFvjHCS);
font-weight: bold;
}


.KgoMamqbUPcz {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.woVCuBowXWWm::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.KgoMamqbUPcz img {
border-radius: 22px;
height: auto;
display: block;
}

.UTIrBpEkfNay {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--ZKinSBaCrqXz);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.UTIrBpEkfNay a:hover {
color: var(--ZKinSBaCrqXz);
}

.IYwWahDOfCCi{
background-color: var(--caRiIrFvjHCS);
color: var(--ZKinSBaCrqXz);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.IYwWahDOfCCi:hover {
background-color: var(--gxqhPsvtbcJn);
}

.NwiyulaeNFKs,
.XjzlykqzQQnE{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.zBfgNUwKKHdS,
.XSHwACmMpJTI {
display: flex;
gap: 12px;
}

.hWPlWdVykYBJ,
.AFMEbubrPsjs {
display: flex;
flex-direction:column;
gap: 12px;
}

.EdrCaOdJFrAs {
position: relative;
flex: 1;
overflow: hidden;
}
.VmzvhrSXQhil  {
margin: 0;
}
.pVoHsYNmIgld {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--caRiIrFvjHCS);
color: var(--ZKinSBaCrqXz);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.EdrCaOdJFrAs:hover .pVoHsYNmIgld {
opacity: 1;
color: var(--ZKinSBaCrqXz);
}
.EdrCaOdJFrAs img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.VmzvhrSXQhil {
position: relative;
width:100%;
}

.VmzvhrSXQhil::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.EdrCaOdJFrAs:hover .VmzvhrSXQhil::after {
opacity: 1;
}
.EdrCaOdJFrAs:focus .VmzvhrSXQhil::after {
opacity: 1;
}

.WKDUfVKQeRgF {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.XwBvLKuDxJQz {
background-color: var(--caRiIrFvjHCS);
color: var(--ZKinSBaCrqXz);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.EFHjDGjscOxZ {
background-color: var(--nmyZrXBWyVxs);
}

.EFHjDGjscOxZ:hover{
background-color: var(--caRiIrFvjHCS);
}

.XwBvLKuDxJQz:hover {
background-color: var(--gxqhPsvtbcJn);
}

.roFBUZurDfzL {
color: var(--ZKinSBaCrqXz);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.AwPahtCGbfyT {
background-color: var(--XkFVPxlyQswH);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--tToqcVpGpPWZ);
color: var(--ZKinSBaCrqXz);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.GqjyNjEtxRBd h3 {
font-size: 20px;

}
.CGnSPBJpgtQd {
text-align: left;
}

.AwPahtCGbfyT:last-child {
margin-bottom: 0;
}

.AwPahtCGbfyT h3 {
margin: 10px 0;
}

.xybMrMiqWDCh {
margin-top:40px;
background-color: var(--xAuMNkLrYMpc);
}
.PXOmhhdNiiGo ul,
.GEtLZBlbYnRx{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.PXOmhhdNiiGo{
width: 100%;
background: var(--WYKgKTqNsbCp);
}

.PXOmhhdNiiGo ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.PXOmhhdNiiGo ul li a {
color: var(--ZKinSBaCrqXz);
}
.PXOmhhdNiiGo ul li a:hover {
color: var(--ANOyWcghPdmn);
}
.GEtLZBlbYnRx {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.bxawyfFhHEbe {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.bxawyfFhHEbe .gMnwGSaMuAaU:first-child:first-child {
width: 48px;
}
.lsIDXvfQFLkm {
text-align:center;
color: var(--VKQCjOyialen);
}

.DdCeCVLuXbzN {
padding: 30px 0;
}
.aGXaotOwGlVl {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.XYtpBULykxZx {
display: flex;
align-items: center;
background: var(--ZKinSBaCrqXz);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--VKQCjOyialen);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.XYtpBULykxZx:hover,
.XYtpBULykxZx.is-active {
color: var(--ZKinSBaCrqXz);
background: var(--gxqhPsvtbcJn);
}

.aGXaotOwGlVl {
display: flex;
margin-top: 20px;
}

.fuTVIcLjJUEF {
position: relative;
display: inline-block;
margin-top: 10px;
}

.TNKjBpfBjaCz {
background: var(--JwrrSvqzCpza);
color: var(--VKQCjOyialen);
font-weight: 600;
border: 2px solid var(--ZKinSBaCrqXz);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.IKfBaRlLLDve {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#mrzsmEPAlauW:checked + .TNKjBpfBjaCz .IKfBaRlLLDve {
transform: rotate(180deg);
}

.fkzSrpPhCApn {
display: none;
position: absolute;
min-width: 145px;
background: var(--ZKinSBaCrqXz);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.OUSdduRgkQqx{
left: 0;
bottom: 110%;
}
.RiRLQrwLWyWu{
right: 0;
top: 110%;
}
#mrzsmEPAlauW:checked ~ .fkzSrpPhCApn {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.fkzSrpPhCApn .XYtpBULykxZx {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--VKQCjOyialen);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.fkzSrpPhCApn .XYtpBULykxZx:hover {
background: var(--gxqhPsvtbcJn);
}
.fkzSrpPhCApn .XYtpBULykxZx.is-active {
font-weight: 600;
background: var(--gxqhPsvtbcJn);
border-radius: 8px;
}


.sMMHMUJDZMFN {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--nmyZrXBWyVxs);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.sMMHMUJDZMFN:hover {
opacity: 1;
}

.sMMHMUJDZMFN::after,
.sMMHMUJDZMFN::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--ZKinSBaCrqXz);
}

.sMMHMUJDZMFN::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.sMMHMUJDZMFN::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.bHCMbTayospt {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.fOTZduUdevQJ {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.AaIRMUNWbqak {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.MXPDbWekVExi {
display: flex;
align-items: center;
}

.MHbWcOVwyKdo {
color: var(--VKQCjOyialen);
text-decoration: none;
transition: color .2s;
}

.MHbWcOVwyKdo:hover {
text-decoration: underline;
}

.MHbWcOVwyKdo[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.MZBVTfspTCxU {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.rebnfBIWTopK {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.dKNdtEnxkdhF {
background-color: var(--nmyZrXBWyVxs);
color: var(--ZKinSBaCrqXz);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.dKNdtEnxkdhF:hover {
background-color: var(--gxqhPsvtbcJn);
color: var(--ZKinSBaCrqXz);
}

.qbfZjbOMkylS {
font-weight: 400;
}

.qbfZjbOMkylS a {
font-weight: 400;
}

.aSOmUiEvyjAc {
margin-top: 30px;
background-color: var(--caRiIrFvjHCS);
width: 100%;
border: 1px solid var(--tToqcVpGpPWZ);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.GwMfzfCaeCZe {
display: flex;
justify-content: space-between;
align-items: center;
}

.uWRWllgdaUoE {
display: flex;
align-items: center;
}

.uWRWllgdaUoE:nth-child(1) {
width: 30%;
}

.uWRWllgdaUoE:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--tToqcVpGpPWZ);
border-left: 1px solid var(--tToqcVpGpPWZ);
height: 100px;
}

.uWRWllgdaUoE:nth-child(3) {
width: 20%;
justify-content: center;
}
.uWRWllgdaUoE strong{
font-size: 18px;
}

.fkkWnaUHRSGU {
width: 150px;
}

.fkkWnaUHRSGU img{
border-radius: 16px;
}

.CsSvSXCJOUWd {
margin-left: 24px;
}

.vcREzmGFDXMG {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--tToqcVpGpPWZ);
border-radius: 15px;
width: 130px;
}

.CshURIiEcZtD {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--nmyZrXBWyVxs);
color: var(--ZKinSBaCrqXz);
transition: background-color 0.7s ease;
}

.CshURIiEcZtD:hover {
background-color: var(--gxqhPsvtbcJn);
color: var(--ZKinSBaCrqXz);
}

table {
width: 100%;
border: 1px solid var(--VKQCjOyialen);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--xDqwLMTEJclX);
color: var(--VKQCjOyialen);
max-width: 100%;
}


td {
border: 1px solid var(--VKQCjOyialen);
border-radius: 6px;
padding: 10px;
color: var(--VKQCjOyialen);
white-space: normal;
}

table thead {
background-color: var(--ZKinSBaCrqXz);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--VKQCjOyialen);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--VKQCjOyialen);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--VKQCjOyialen);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--VKQCjOyialen);
background-color: var(--ZKinSBaCrqXz);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--VKQCjOyialen);
background-color: var(--JwrrSvqzCpza);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.XjzlykqzQQnE,
.NwiyulaeNFKs,
.PXOmhhdNiiGo ul,
.GEtLZBlbYnRx{
padding: 0 30px;
}
{
padding: 0 30px;
}
.SkblBLIEDeBg a{
font-size: 16px;
}
.DdCeCVLuXbzN{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.GEtLZBlbYnRx {
flex-direction: column;
}

.sMMHMUJDZMFN {
bottom: 75px;
}

}

@media(max-width: 992px){
.XjzlykqzQQnE {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.BrxnIgbZepPE {
width: 50px;
}
.uWRWllgdaUoE:nth-child(1),
.uWRWllgdaUoE:nth-child(2),
.uWRWllgdaUoE:nth-child(3){
width: 33%;
}

.SkblBLIEDeBg:nth-last-child(2) {
margin-left: 0;
}

.LeKQiAlOIvod{
text-align: center;
padding: 0 10px;
}
.CsSvSXCJOUWd {
margin-left: 10px;
}
}

@media(max-width: 768px){
.XjzlykqzQQnE,
.NwiyulaeNFKs,
.PXOmhhdNiiGo ul,
.GEtLZBlbYnRx{
padding: 0 15px;
}
.AKTpXsWHOHCK{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--JwrrSvqzCpza);
border-top: 1px solid var(--tToqcVpGpPWZ);
}
.AKTpXsWHOHCK a:first-child{
border: 1px solid var(--caRiIrFvjHCS);
}
.UTIrBpEkfNay {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.IYwWahDOfCCi {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.WvhXCUlGocag {
display: block;
color: var(--ZKinSBaCrqXz);
position: absolute;
top: 10px;
right: 0;
}

#LNriaamqIqvq {
display: none;
}

#LNriaamqIqvq.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --JwrrSvqzCpza);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.SkblBLIEDeBg a{
font-size: 16px;
}

.HiajoModPLKn{
flex-direction:column;
gap:0;
}

.PXOmhhdNiiGo ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.DMXKsMNMYAVJ {
width: 100%;
}
.bxawyfFhHEbe {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.GwMfzfCaeCZe{
flex-direction: column;
gap: 30px;
}
.uWRWllgdaUoE:nth-child(1){
width: 100%;
justify-content: center;
}
.uWRWllgdaUoE:nth-child(2){
width: 50%;
border: none;
}
.uWRWllgdaUoE:nth-child(3) {
width: 50%;
}
.rebnfBIWTopK{
padding: 0;
}

.hWPlWdVykYBJ,
.AFMEbubrPsjs {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.zBfgNUwKKHdS,
.XSHwACmMpJTI {
display: contents;
}
.AFMEbubrPsjs .XSHwACmMpJTI:last-child .EdrCaOdJFrAs:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.BrxnIgbZepPE {
width: 50px;
margin-left: 5px;
}

.AKTpXsWHOHCK {
margin: 0 auto;
}
.UTIrBpEkfNay {
font-size: 20px;
width: 100%;
}

.IYwWahDOfCCi {
font-size: 20px;
}
.XwBvLKuDxJQz {
min-width:250px;
}
.XwBvLKuDxJQz a{
font-size: 18px;
}
}

@media(max-width: 480px){
.hWPlWdVykYBJ,
.AFMEbubrPsjs {
gap: 20px;
}
.AFMEbubrPsjs .XSHwACmMpJTI:last-child .EdrCaOdJFrAs:last-child {
width: calc(50% - 10px);
}
.uWRWllgdaUoE:nth-child(1) {
flex-direction: column;
}
.uWRWllgdaUoE:nth-child(2),
.uWRWllgdaUoE:nth-child(3) {
width: 100%;
}
.CsSvSXCJOUWd {
margin-left: 0px;
}

.CshURIiEcZtD{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.sMMHMUJDZMFN {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.sMMHMUJDZMFN::after, .btn-up::before {
width: 14px;
}
.fkkWnaUHRSGU {
width: 100px;
}
.LeKQiAlOIvod{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.rebnfBIWTopK {
flex-direction: column;
margin: 20px 0 20px 0;
}
.qbfZjbOMkylS{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.XCefzdysGiEA{
font-size:16px;
}
}


.SkblBLIEDeBg {
position: relative;
}

.VVmuPrOdRfrZ {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.vIRrcRpWPkOb {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--JwrrSvqzCpza);
border: 1px solid var(--xDqwLMTEJclX);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.SkblBLIEDeBg:hover > .vIRrcRpWPkOb {
display: block;
}

.WXZaFjKMDBLY {
margin: 0;
}

.gwceRXcMLkQQ {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.gwceRXcMLkQQ:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.NkdlCtrNYkgq {
background: var(--xAuMNkLrYMpc);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.dymUjgLxamil {
display: flex;
}
.EgSoqIPwLnHP {
margin-left: 15px;
}
.yJzBcruKziYa {
width: 130px;
height: 100%;
border-radius: 16px;
}
.ddwHlfzcmrIg {
font-size: 24px;
font-weight: 600;
}
.upfVYhwUYZcy {
margin-top: 10px;
color: var(--VKQCjOyialen);
}
.WWlJGbYpPPVL {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--nmyZrXBWyVxs);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--ZKinSBaCrqXz);
}
.WWlJGbYpPPVL:hover{
background: var(--gxqhPsvtbcJn);
transition: all 0.7s ease-in-out;
color: var(--ZKinSBaCrqXz);
}
.fOiEjYoGcDVc {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.hDOqguZDezgJ {
position: relative;
}
.hDOqguZDezgJ::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.hDOqguZDezgJ::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.BXaZdjdfqmwB {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--MMcpYnfvcEoP);
}
@media(max-width: 576px){
.NkdlCtrNYkgq{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.yJzBcruKziYa {
width: 70px;
}
.upfVYhwUYZcy {
margin-right: 15px;
}
.WWlJGbYpPPVL{
width: 220px;
}
}
@media(max-width: 480px){

.dymUjgLxamil {
display: flex;
flex-direction: column;
align-items: center;
}
.WWlJGbYpPPVL {
width: 200px;
margin-top: 0;
height: 40px;
}
.upfVYhwUYZcy {
margin-right: 0;
text-align: center;
}
.EgSoqIPwLnHP {
margin-left: 0;
}
}
